# Mrp Auto Assign

Simple module that make MO to reserve the raw material moves automatically at confirmation.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Manufacturing and create and confirm a Manufacturing Order.

# Known issues / Roadmap

This module is not needed in higher versions, as in V15 Odoo introduces the option to decide how stock moves should be assigned based on the operation type.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Florian da Costa <florian.dacosta@akretion.com>
- Sudhir Arya <sudhir@erpharbor.com>
- Jordi Masvidal <jordi.masvidal@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.